summary refs log tree commit diff stats
path: root/install.sh.template
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh.template')
-rw-r--r--install.sh.template9
1 files changed, 9 insertions, 0 deletions
diff --git a/install.sh.template b/install.sh.template
new file mode 100644
index 000000000..1292abdab
--- /dev/null
+++ b/install.sh.template
@@ -0,0 +1,9 @@
+#!/bin/sh
+set -e
+set -x
+
+if [ "$1" != "" ]; then
+	exec ./koch install "$1"
+else
+	exec ./koch install
+fi